<?php
//$split=1;

include "fst/food-security/header.php";
//----------------------------------------------------------
?>

<h2>Next Steps</h2>

<div class="item">
    <p>In collaboration with agricultural partners and researchers around the world, we've implemented a broad range of crop-management strategies to aid farmers working in some of the planet's most unforgiving regions. The resulting improvements promise increased profitability for producers and a more secure food chain for those at most risk from climate change.</p>
    <p>We still need a better understanding of the factors affecting how food is grown and distributed in different societies. Continued research will help us develop greater insight into the impact of a changing climate on agriculture and into the legacy of current farming practices on the environment. We particularly need to look at how we can make the best use of resources to increase food production on what is likely to be a diminishing supply of land and how we can develop new distribution networks to ensure everyone has enough to eat.</p>
    <p>In addition to these key production-related questions, we are also exploring issues that affect people's access to food, its affordability and the way it is used:</p>
    <ul class="links">
        <li>The incentives for subsistence farmers to produce surpluses
        <li>How land tenure rights affect crop yields and farming practices</li>
        <li>Why crop yields vary among areas with similar resources</li>
        <li>The role of global sourcing in shaping the supply of food and water</li>
        <li>Why hunger remains entrenched among some societies</li>
        <li>The hidden subsidies in the global food trade</li>
    </ul>
    <p>To make a real transformational impact in this area, Lancaster University recognises that we need to work in new ways and bring together a range of partnerships and resources. We believe we have a track record in this way of working and the commitment to do it. We will build on our established funding from government, EU and beyond and further develop our partnerships with the private sector. We will use our reputation in the UK for building relationships which reach well beyond the usual boundaries of an academic institution, whether with large corporate organisations such as Waitrose Supermarkets or the 500 regionally-based smaller companies we have worked with to generate collaboration valued at over &pound;14 million to date. Partnerships with schools and other higher education institutions will provide effective teaching and learning, while training and research will be taken forward with both new and established international collaborations, to further develop a global network. Our alumni network can also have a key role to play in all of this activity.</p>
    <p>What can we achieve together? We don't want to limit our ambition. We want to sponsor individual students and staff from developing economies to join our campaign, make major investments in new research facilities and capability, support the development of new academic leadership positions and develop new ground-breaking projects to ensure high quality research delivers real-world impact. Above all we want to hear your ideas and gain your commitment to working with us.</p>
</div>

<?php
//----------------------------------------------------------
include "fst/food-security/footer.php";
?>